@font-face {
    font-family: 'Alternate Gothic ATF';
    src: url('fonts/AlternateGothicATF-Book.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Alternate Gothic ATF';
    src: url('fonts/AlternateGothicATF-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Spezia Serif';
    src: url('fonts/SpeziaSerif-RegularB.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Spezia Serif';
    src: url('fonts/SpeziaSerif-RegularItalicB.woff2') format('woff2');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: '2ciels Cursive';
    src: url('fonts/2ciels_Cursive-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}